/**
  * Cart 3.0
  *
  * @copyright       
  * @author          MGE
  * @version         
  *
  * @revision        $Revision$
  * @lastmodified    $Date$
  */

/**
  * Bugfix für Buttonsbreite im IE
  *
  * @workaround
  * @affected   
  * @css-for    IE
  * @valid      
  * @see http://jehiah.cz/archive/button-width-in-ie-revised
  */


button, .button, input.submit{overflow: visible;}


/**
  * @section basic setup
  *
  * 
  * @see     
  */

#maincart{ float:left; }
#maincart .inner{ width:723px;/*background: url(https://cdn.pixum.com/images/grid_67+15-15x18.png);*/}
#maincart .inner {position:relative;}


/**
  * @section cart_navigation
  *
  * Assistant navigation 3 steps
  * @see     
  */

/**/
#maincart .cart_navigation{background: url(https://cdn.pixum.com/images/cart/cart_navi_low_2.png) 0 -27px; padding:0; margin:0; ; overflow:hidden; zoom:1; line-height:27px ;margin:0; height:27px;}

#maincart .cart_navigation li{ display:block; float:left; margin: 0 0 0 -18px; padding:0 }
#maincart .cart_navigation li a{color:#fff;  background: url(https://cdn.pixum.com/images/cart/cart_navi_low_2.png) 0 -162px; display:block;  font-weicht:bold;  padding: 0 20px 0 46px; text-decoration:none; }

#maincart .cart_navigation .breadcrumb_cart a { margin:0; background-position: 0 -27px;}
#maincart .cart_navigation .breadcrumb_cart a.active { background-position: 0 0;}
#maincart .cart_navigation .breadcrumb_payment a{ background-position: 0 -81px;}
#maincart .cart_navigation .breadcrumb_payment a.active{ background-position: 0 -54px;}
#maincart .cart_navigation .breadcrumb_checkout a{background-position: 0 -135px;}
#maincart .cart_navigation .breadcrumb_checkout a.active{background-position: 0 -108px;}
#maincart .cart_navigation .breadcrumb_done a{overflow:hidden; text-indent:-2000px;}
#maincart .finish .breadcrumb_done a{background-position: 0 -189px; text-indent:0;}
#maincart .error .breadcrumb_done a{background-position: 0 -216px; text-indent:0;}

#maincart .cart_navigation a {cursor: default;}
#maincart .cart_navigation a.pointer {cursor: pointer;}


#maincart .idle .breadcrumb_done { background: url(https://cdn.pixum.com/images/cart/cart_navi_low_2.png) 0 -162px; }
#maincart .idle .breadcrumb_done a{background-position: 0 81px; text-indent:0; font-weight:bold; background:url(https://cdn.pixum.com/images/cart/ajax-loader_squares.gif) no-repeat 20px 9px;  overflow:hidden; text-indent:-90000px }

/* special case for Italy and France */
.lang_it #maincart #company_1_row label,
.lang_it #maincart #company_2_row label,
.lang_fr #maincart #company_1_row label,
.lang_fr #maincart #company_2_row label {
    width: 220px;
}

/* special case for netherlands */
.lang_nl #maincart #num_row label {
	width: 250px;
}

/**
  * @section step1 table setup
  *
  * 
  */

#cart_form { width:723px; }
#cart_form table {margin: 0 15px;  border-collapse: collapse; padding:0; font-size:10px; width:697px }
#cart_form table table{width:auto;}
#cart_form table a{font-size:10px; cursor:pointer;}
#cart_form td{padding:0; vertical-align:top; }

#cart_form table th{height:18px; line-height:18px; padding:0; margin:0;}
#cart_form table .even,
#cart_form table .odd{height:18px; line-height:18px; padding:0; margin:0; }
#cart_form table .odd{ background:#e6e6e6}
#cart_form table .even{ background:#fff}


#cart_form table .col_sum{}
#cart_form table #row_valueofgoods td{ padding-top:5px; padding-bottom:5px;  }
#cart_form table #row_shipping td{padding-top:5px;}

#cart_form table #row_total td.col_summary,
#cart_form table #row_total td.col_sum {padding-top:3px; border-top:1px solid; font-size:12px}
#cart_form table #row_total td.col_sum.outdated {color: black;}

#cart_form table #row_vat td b{font-weight:normal;}


#cart_form .cart_accordion {margin:0; padding:0; }
#cart_form .cart_accordion table{margin: 0 0 0 0; }
#cart_form .cart_scrollbox { overflow-y:scroll; height:252px;  background: url(https://cdn.pixum.com/images/span3_shadow_white.png) no-repeat 550px -5px; border:1px solid #e1e1e1; position:relative; margin-bottom:11px}
html>body #cart_form .cart_scrollbox {height:auto; max-height:252px;}

#cart_form .group_change th{background:url(https://cdn.pixum.com/images/cart/open.png) repeat-x center -54px; line-height:18px; border:none;}
#cart_form .group_change td{background:url(https://cdn.pixum.com/images/cart/open.png) repeat-x center -80px; line-height:18px; border:none; border:none; padding-bottom:10px; vertical-align:top;}

#cart_form .group_change th.col_image{background-position: 0 -54px}
#cart_form .group_change td.col_image{background-position: 0 -80px}
#cart_form .group_change td.col_image span{display:block;  background:url(https://cdn.pixum.com/images/cart/groupchange_arrow.png) no-repeat right center; margin: 0 -8px}


#cart_form .group_change th.col_calculate_cart {background-position: right -54px}
#cart_form .group_change td.col_calculate_cart {background-position: right -80px;  text-align:right; height: 32px;}
#cart_form .group_change td.col_calculate_cart input {position:relative;  right:10px; top:-4px; margin:0}

/**
  * @section Disclosure Triangle
  *
  * 
  * @see     
  */

.cart_parent td {cursor:pointer;}
.cart_parent .col_description{padding: 0 15px 0 18px; background-image: url(https://cdn.pixum.com/images/cart/disclosure_triangle.png); background-repeat: no-repeat; background-position: 0px 0px; cursor:pointer; vertical-align: top; }
.open .col_description{background-position: -2px -127px; background:url(https://cdn.pixum.com/images/cart/open.png) repeat-x left 0px;}





/**
  * @section Spaltenbreiten
  *
  * 
  * @see     
  */




/*#cart_form table select{height:18px}*/

#cart_form .item_detail{border-top:1px solid #E1E1E1; padding: 5px 0 4px 0; margin: 0 5px 4px 5px; clear:left;}
#cart_form .item_detail:first-child{border-top:none}
#cart_form table{ table-layout: fixed; }

#cart_form table .col_description{width:211px; text-align:left; font-size:10px; padding: 0 0px 0 20px;}
#cart_form table .col_edit {width:67px; text-align: center; font-size: 10px; padding: 0 15px 0 0 ; }
#cart_form table .col_amount, 
#cart_form table .col_amountselect {width:67px; text-align:center; font-size:10px; padding: 0 15px 0 0 ; }
#cart_form table .col_quality {width:67px; padding: 0 15px 0 0; text-align: center; }
#cart_form table .col_price {text-align: right; padding: 0 15px 0 0; font-size:10px; }
#cart_form table .col_sum {text-align:right; font-size:10px;  padding:0;}

/*#cart_form #row_total td{ }
#cart_form #row_total td b{font-size:16px; font-weight:bold;}

*/

/**
  * @subsection staffelprais farben
  */
#cart_form table td.col_price del{color:#ff0000; line-height: 14px;}
#cart_form table td.col_price ins{color:#000; text-decoration:none; font-weight:bold;line-height: 14px;}

/* ende der Subsection*/


#cart_form .col_calculate_cart{width:220px;}

#cart_form table .col_image {width: 134px; padding: 0 15px 0 0; text-align: center; vertical-align:top; }
#cart_form table div.col_image{float:left; width:134px; padding-right:9px;}

#cart_form table .col_image img{padding:3px; background:#fff url(https://cdn.pixum.com/images/mini_label_shadow.gif) no-repeat right bottom ; border:1px solid #efefef; margin: 0px 0 0 0}
#cart_form table .col_image div{ text-align:left; padding: 8px 0 0 4px; margin: 0 0 5px 0}
#cart_form table .col_image input{width:111px; }

#cart_form table .col_productselect {width: 149px; padding: 0 15px 0 0;}
#cart_form table .col_productselect select, 
#cart_form table tr.add_item_select select {width: 149px; height:auto; font-size:12px; }
#cart_form table tr.add_item_select select{background:url(https://cdn.pixum.com/images/cart/icon_add_small.png) no-repeat 4px 4px; padding: 0 0 0 15px;}


.col_amountselect input {width:40px; padding: 0; margin:0; text-align:center; float:left;}
.col_amountselect a {display: block; float:left; width:8px; height:16px; background: #ccc; text-align:center; text-decoration:none; border:1px outset #eee; line-height:14px; color:#333}
.col_amountselect a:active{border:1px inset #eee;}

#cart_form table.item_detail_table td{padding-bottom:5px; vertical-align:top; }

/**
  * @section Standart-Formularelemente und Buttons
  *
  * 
  * @see     
  */


* html input, * html button { overflow: visible; }
#maincart input[type="text"]{height:14px; padding:0; font-size:10px; height:16px}


#maincart input.recalculate_cart_submit, 
#maincart input.submit, 
#maincart input.button, 
#maincart button{
  background-image: url(/img/buttonGradient-24.png); 
  background-repeat: repeat-x;
  background-color:#00a6ef ;  
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  color: #ffffff;
  background-color: #00aaff;
  border-style: solid;
  border-width: 1px;
  height: 24px;
  line-height: 22px;
  margin: -2px 0 0 1em;
  padding: 0 0.5em 2px;
  border-color: #33bbff #0088cc #0088cc #33bbff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.4); 
  cursor:pointer;
}

#maincart input.recalculate_cart_submit:hover, 
#maincart input.submit:hover, 
#maincart input.button:hover, 
#maincart button:hover{

  background-image: none; 

}

#maincart input.recalculate_cart_submit:active, 
#maincart input.submit:active, 
#maincart input.button:active, 
#maincart button:active, 
#maincart #cart_more_button, 
#maincart #cart_clear_button{
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; 
}




#maincart #payment_details .button{ margin: 8px 0 0 0}

input#recalculate_cart{float:right;}

#maincart #cart_clear {clear:left; overflow:hidden; position:relative; padding: 0px 0 12px 0 }
#maincart #cart_clear_top {clear:left; overflow:hidden; position:relative; padding: 4px 0 9px 0 }

#delivery .toggle_button{background: url(https://cdn.pixum.com/images/cart/icon_remove_address_4.png) no-repeat 0 0;}
#packstation .toggle_button{background: url(https://cdn.pixum.com/images/cart/icon_remove_address_4.png) no-repeat 0 0;}

#delivery_address_link {diplay:block; overflow:hidden; padding-left:164px; line-height:18px;  clear: left;}
#delivery_address_link .toggle_button{background: url(https://cdn.pixum.com/images/cart/icon_add_adress_2.png) no-repeat 0 0;}
#maincart .toggle_button{clear:both; display:block;  float:left; margin: 9px 0; height:18px; padding: 0 0 0 24px;   text-decoration:none; }

/*
#maincart #continue { float:right; margin: 0 18px;  bottom: 10px; padding: 5px 15px; font-size:16px; font-weight:bold; letter-spacing:-0.2px }
#maincart #continue {background:#ff6600 url(https://cdn.pixum.com/images/cart/button_orange.png) repeat-x 0 -325px; cursor:pointer; border-color: #ff6600 #ffbb00 #ff3300 #ffbb00;  }
*/

#maincart #continue,
#maincart #continueTop {
	float:right;
	bottom: 10px;
	margin: 9px 10px 0 18px;
	font-weight:bold;
	background-color:#ff6600 ;
	border-color: #ff751a #e65c00 #e65c00 #ff751a; 
	cursor:pointer;
}


#maincart #cart_clear_button, 
#maincart #cart_more_button,
#maincart .back_link { float:left; margin: 9px 0 0 8px; cursor:pointer; }


#maincart #cart_clear_button, #maincart #cart_more_button{ background:none; border:none; text-decoration: underline; color:#00a5ef }
#maincart #cart_clear_button {background: url(https://cdn.pixum.com/images/cart/icon_remove_small.png) no-repeat 0 4px ; padding-left:10px; text-decoration:none; color: #666}

/**
  * @section quality icons
  *
  * 
  * @see     
  */

#maincart .photoquality {display:block; overflow:hidden; position:relative; text-indent:-9999px; height: 18px; padding:0;  background:url(https://cdn.pixum.com/images/cart/icons_q_30.png) no-repeat center 0;}

#maincart .quality_30 {background-image:url(https://cdn.pixum.com/images/cart/icons_q_30.png);}
#maincart .quality_20 {background-image:url(https://cdn.pixum.com/images/cart/icons_q_20.png);}
#maincart .quality_10 {background-image:url(https://cdn.pixum.com/images/cart/icons_q_10.png); color:#ff0000}

/**
  * @section Delete Link
  *
  * 
  * @see     
  */

#maincart a.delete {background:transparent url(https://cdn.pixum.com/images/icon_mini_bin.gif) no-repeat scroll 0 2px;color:#00A6EF;font-size:10px;line-height:18px;margin:0;padding:0 0 0 12px;text-decoration:underline;}

#maincart a.delete {background:transparent url(https://cdn.pixum.com/images/cart/icon_remove_small.png) no-repeat scroll 0px 2px;color:#00A6EF;font-size:11px;line-height:18px;margin:0;padding:0 0 0 12px;text-decoration:underline; height: 18px;  color:#ff0000;}

/**
  * @section Formulare auf Kundendaten-screen
  *
  * 
  * @see     
  */


#maincart .form-row {display:block; float:left; overflow:hidden; zoom:1; padding: 0; margin:0; width:246px }
#maincart .form-row input { width:227px }
#maincart .form-row label{display:block; float:none; font-size:10px; line-height:18px;}


#maincart #company_1_row,
#maincart #first_name_1_row,
#maincart #company_2_row,
#maincart #company_3_row,
#maincart #street_1_row,
#maincart #street_2_row,
#maincart #street_3_row,
#maincart #zip_1_row, 
#maincart #zip_2_row,
#maincart #zip_3_row{ clear:left;} 


#maincart #zip_1_row, 
#maincart #zip_2_row,
#maincart #zip_3_row{width:82px;} 
#maincart #zip_1_row input, 
#maincart #zip_2_row input,
#maincart #zip_3_row input{width:63px}

#maincart #nickname_row{}
#maincart #password_row{width:149px;}

#maincart #nickname_row input{}
#maincart #password_row input{width:145px;}

#maincart #cart_login #form_submit_row{ padding:17px 0 0 0}
#maincart #cart_login p {clear:left; padding:0; font-size:10px; }
#maincart #cart_login p a{font-size:10px; }
#maincart #cart_login a{display: block; clear: left; font-size: 10px; }

#payment_select {float:left; padding:0 15px 0 0px; position:relative; width:149px;}

#maincart #phone_1_row,
#maincart #phone_2_row,
#maincart #phone_3_row{ width:395px;}
#maincart #phone_1_row label,
#maincart #phone_2_row label,
#maincart #phone_3_row label{ width:395px;}


#maincart .form_error, 
#maincart .form_error label {color:#ff0000;}
#maincart .radioLabel.form_error,
#maincart .form_error input,
#maincart .form_error select{border:2px solid #ff0000}
#maincart .form-row .hint { display:none}

#maincart .radioLabel.form_error {
    margin-top: 6px;
    width: 227px;
}
#maincart .radioLabel.form_error input {
    border-width: 0px;
}
#maincart .radioLabel.form_error label {
    margin: 1px 0px 3px 5px;
}

#maincart fieldset{padding:0 0 0 164px; overflow:hidden; zoom:1; position:relative; border-top:1px solid #ababab}
#maincart fieldset legend {width: 149px; padding:0;  margin: 0 0 0 -149px;}


#maincart #invoice_address, 
#maincart #cart_login, 
#maincart #delivery, 
#maincart #packstation,
#maincart #payment, 
#maincart #addressbook, 
#maincart #agback_row, 
#maincart #emailPermission {padding:18px 0 18px 164px;  zoom:1; position:relative; border-top:1px solid #ababab; clear:left; overflow:hidden;  }

#maincart #emailPermission {border-top:none; padding-top: 0;}

/* special width-declarations for the card-number-label and the card-verification-value-label */
#maincart #payment #cvv_row label,
#maincart #payment #num_row label {
	width: 220px;
}

.lang_fr #maincart #payment #cvv_row label {
	width: 190px;
}

/*#maincart #emailPermission .permissionHeadline{text-indent: -15px;}*/

#maincart #emailPermission .permissionHeadline span{
  display: block;
  margin: 8px 0 0 -3px; 
  text-indent: 0;
}

/*#maincart #emailPermission .nlPermissionForm{margin-left: 3px}*/

#maincart #cart_login, #maincart #addressbook {border:none}

#maincart #invoice_address h2,
#maincart #cart_login h2, 
#maincart #delivery h2, 
#maincart #packstation h2,  
#maincart #payment h2, 
#maincart #addressbook h2, 
#maincart #agback_row h2, 
#maincart #emailPermission h2{width: 134px; padding:0;  /*margin: 0 0 0 -149px*/; float:left; position:absolute;left:15px; top: 18px;}

#maincart #fillout_info{margin: 0 0 0 15px; color:#626262}

#maincart #payment_invoice_info {float:left; }

#payment_select .radiogroup label{margin-left:0;}
#payment_select .hint{display:none;}

#payment_details{float:left; width: 313px; margin:0;  padding:0 15px 0 0}
#payment_details #creditcard_logos{float:left; padding: 18px 10px 0 0; width: 60px;}

#maincart #paymentForm .invoice_addressAjaxLoader, 
#maincart #paymentForm .deliveryAjaxLoader, 
#maincart #paymentForm .packstationAjaxLoader,  
#maincart #paymentForm .paymentAjaxLoader {background: url("https://cdn.pixum.com/images/cart/ajax-loader_squares.gif") no-repeat scroll center center transparent; display: none; height: 20px; margin-bottom: -20px; position: relative; top: 54px; width: 100%; z-index: 1;}
#maincart #paymentForm .radioLabel {font-size: 10px; padding: 2px 0 2px 0; }
#maincart #paymentForm .streetNumberInformation {
	background-color: #FFEDD7;
	background-image: url("https://cdn.pixum.com/images/cart/iconAdressStreetNumberInformation.png");
	background-position: 7px 2px;
	background-repeat: no-repeat;
	border-color: #F38400;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	color: #F38400;
	display: inline-block;
	margin-top: 18px;
	padding: 0px 8px 0px 32px;
	height: 18px;
}

#maincart td.outdated,
#minicart td.outdated {color:#eee; text-decoration:line-through; font-weight:normal;}
#maincart #row_total td.outdated {text-decoration:none; }
#maincart #row_total td.outdated span {display:none;}

#maincart #country_1_row,
#maincart #country_2_row,
#maincart #country_3_row{width:149px; }

#maincart #payment_details {font-size:10px}
#maincart #payment_details small {display:block; clear:left; padding: 4px 0 0 0}
#maincart #payment_invoice_info{font-size:10px; padding: 9px 15px 0px 164px;}

#maincart #country_1_row select, 
#maincart #country_2_row select,
#maincart #country_3_row select{width:145px; font-size:10px; line-height:9px }

/**
  * @section addressBook
  *
  * 
  * @see     
  */

/*#maincart #addressbook{overflow:hidden; padding: 0 0 164px}*/

#maincart #addressbook div.user_address{width:149px;float:left; margin: 0 15px 0 0; background:url(https://cdn.pixum.com/images/cart/card_adressen_bg.png) no-repeat 0px bottom; padding: 0 0 5px 0; position:relative;}
#maincart #addressbook a{color:#00a6ef; display:block; border-bottom: 1px solid #ababab;  font-size:10px; text-align:left; line-height:17px; padding: 0 0 0 5px }


/*#maincart #addressbook a.delete{display:block; background: url(https://cdn.pixum.com/images/x.gif;); width:10px; height:10px; position:absolute; top:8px; right:8px; left:auto;  overflow:hidden; border:0; padding:0; margin:0; text-indent:-90000px;  }*/

#maincart #addressbook a.delete{margin: 0px 0 0 35px; position:absolute; top:5px; left: 90px; width: 15px; text-indent: -300px; overflow:hidden; border:none; display:block;}


#maincart .vcard {border-bottom:1px solid #ababab; padding:5px 5px 8px 5px; font-size:10px; line-height:14px;   background:url(https://cdn.pixum.com/images/cart/card_adressen_bg.png) no-repeat 0 top;}
.vcard .fn{font-weight:bold; }
.vcard .country{display:block; }


/**
  * @section mini-cart
  *
  * 
  * @see     
  */



#minicart h1, #upselling_portlet_1 h1{background: #00a6ef url(https://cdn.pixum.com/images/gradients.png) 0 0; color:#fff; padding:0 10px; margin:0 0 9px 0; line-height:27px; }
#minicart .inner{padding:0 0 9px 0;}
#minicart table {width:201px; margin: 0 15px 0px; }
#minicart table td{font-size:10px;; line-height:18px; vertical-align:top;}
#minicart table .right{text-align:right;}

table #row_vatinfo td{ font-size:10px; color: #aaa;height:padding:0; height: 10px; line-height:8px; maring-top:-3px; }

#minicart .message_warning{border:none; padding: 0 10px 0 80px; background:url(https://cdn.pixum.com/images/cart/empty_cart_small.png) no-repeat 0 0; font-size:10px; color:#00a6ef; height:67px; height:auto!important; min-height:67px; margin-bottom: 0 }

/**
  * @section Formulare auf Checkout screen
  *
  * 
  * @see     
  */



#maincart .checkout #invoice_address, 
#maincart .checkout #cart_login, 
#maincart .checkout #delivery_address, 
#maincart .checkout #payment, 
#maincart .checkout #addressbook,
#maincart .checkout #checkout_mini_cart, 
#maincart .checkout #dpo_info,
#maincart .checkout #delivery_date_info,
#maincart .checkout #introduction_text, 
#maincart .checkout #avoidance_info, 
#maincart .checkout #agb_info{padding:0px 15px 9px 313px; overflow:hidden; zoom:1; position:relative; border:none;  margin: 0 15px 9px 15px;}

#maincart .checkout #delivery_date_info{margin-bottom:0}
#maincart .checkout #agb_info, #maincart .checkout #avoidance_info{margin-bottom:0; padding-bottom:0; padding-left: 0;}
#maincart .checkout #agb_info{margin-bottom:0; padding-bottom:0; padding-top: 9px; border-top:  1px solid #efefef;}
#maincart .checkout #avoidance_info{padding-bottom:  8px;}


#maincart .checkout #invoice_address, 
#maincart .checkout #cart_login, 
#maincart .checkout #delivery_address, 
#maincart .checkout #payment, 
#maincart .checkout #addressbook,
#maincart .checkout #dpo_info,
#maincart .checkout #introduction_text{ border-bottom: 1px solid #efefef; }


#maincart .checkout #invoice_address h2,
#maincart .checkout #cart_login h2, 
#maincart .checkout #delivery_address h2, 
#maincart .checkout #payment h2, 
#maincart .checkout #addressbook h2, 
#maincart .checkout #introduction_text h2, 
#maincart .checkout #dpo_info h2,
#maincart .checkout #delivery_date_info h2, 
#maincart .checkout #agb_info h2{width: 328px; padding:0;  /*margin: 0 0 0 -149px*/; float:left; position:absolute;left:0px; top: 0px;}


#maincart .checkout .vcard {border:none; background:none; float:none; font-size:12px; line-height:18x; padding:0}

#maincart .checkout #checkout_mini_cart {
	padding:0 15px 9px 0px
}

#maincart .checkout #checkout_mini_cart td{ padding: 0 15px 0 0}
#maincart .checkout #checkout_mini_cart .right{text-align:right; width: 67px}

#maincart .checkout #introduction_text{color:#ff6600; font-weight:bold;}

#maincart .checkout #checkout_mini_cart th {
	text-align: left;
}

#maincart .checkout #checkout_mini_cart td.product,
#maincart .checkout #checkout_mini_cart td.col_summary {
	width: 295px;
}

#maincart .checkout #checkout_mini_cart td.singleprice {
	width: 100px;
}

#maincart .checkout #checkout_mini_cart td.col_sum {
	width: 200px;
}

#maincart .checkout #checkout_mini_cart td.fullprice,
#maincart .checkout #checkout_mini_cart th.fullprice {
	width: 85px;
	text-align: right;
}

#main .checkout #checkout_mini_cart table{width: 665px;border: 1px solid #ddd;float: right;}
#main .checkout #checkout_mini_cart td,
#main .checkout #checkout_mini_cart th {line-height: 18px; padding:0 8px;;}
#main .checkout #checkout_mini_cart .singleprice{padding: 5px; text-align: right;}
#main .checkout #checkout_mini_cart th{background: #ddd; color: #666;}
#main .checkout #checkout_mini_cart {border-top: 1px solid #efefef; padding-top: 9px;}

/**
  * @section tooltip icons
  *
  * 
  * @see     
  */

/*#maincart a.tooltip_icon{position:absolute; padding: 3px;}
#maincart label a.tooltip_icon{position:relative;}
#cart_form table .col_image div a img{padding:0; border:none; background:none;}
*/


#maincart .col_image div{white-space: no-wrap; padding:0;}

#maincart .col_image div input{ padding:0; margin:0 -3px 0 -2px}

#maincart a.tooltip_icon {display:-moz-inline-box;display:inline-block; position:relative; background: #00a6ef url(https://cdn.pixum.com/images/cart/icon_info.png) no-repeat ; width:10px;height:13px; vertical-align:text-top; padding:0; margin:0 0 0px 2px}
#maincart a.tooltip_icon img{display:none}




#dpo_row, #agback_row, #newsletter_row, #emailPermission {padding: 21px 0 0 329px; widht:300px; position:relative; clear:left; }
#dpo_row label, 
#agback_row label, 
#newsletter_row label{margin:0; font-size:10px; position:relative;}

#dpo_row {padding: 21px 0 0 410px; widht:auto; position:relative; clear:left; }


#dpo_row label{position:relative}top
#dpo_row label .tooltip_icon{padding: 3px 0 0 3px}

#dpo_row label a,
#agback_row label a,
#newsletter_row label a{font-size:10px}

#maincart .quality_warning{border:2px solid #ff0000; margin: 18px 15px; padding: 0px 10px 10px 67px; background: url(https://cdn.pixum.com/images/message_warning_bg.gif) no-repeat 15px 10px  }

#row_voucher td{padding: 5px 0px; border-bottom: 1px solid #ff6600; border-top: 1px solid #ff6600; }
#row_voucher td.col_summary {text-align:right; padding-right:10px; }
#row_voucher td.col_voucheraction {text-align:right; padding-right:3px}

#row_voucher label{font-size: 10px; text-align:right; padding: 0 9px 0 0 }
#row_voucher strong{color:#ff6600; float:left}
#row_voucher #vcode{float:left; }
#row_voucher input.button{ float:right; }

#row_valueofgoods_bonus .col_sum, 
#row_handling_bonus .col_sum,
#row_shipping_bonus .col_sum{color:red;}


/**
  * @section Upselling
  *
  * 
  * @see     
  */



.upselling{overflow:hidden; zoom:1; position:relative; padding: 5px 6px; font-size:10px}
.upselling a.close{display:block; background: url(https://cdn.pixum.com/images/cart/icon_remove_small.png) no-repeat 0 4px; width: 13px; height:18px; overflow:hidden; text-indent:-9999px ; float:left; margin-left:-1px }
.upselling strong{color:#ff6600;}
.upselling p{font-size:10px; line-height:18px;  padding:0} 
.upselling a{ }

.upselling h3{float:left; background: #fff url(https://cdn.pixum.com/images/cart/tipp.png) no-repeat right 0px; color: #fff; padding: 0 15px 2px 5px; line-height:16px; font-size:10px; }



/**
  * @section thankyoupage anpassungen
  *
  * 
  * @see     
  */
#maincart #thx_page h1.head{background:none; color:#00a6ef; line-height: 36px; margin:0; }
#maincart #thx_page .message_ok{margin: 13px;}

.maincart_print_link {
	float: right;
	margin: 0 5px 0 0;
	padding: 7px 0 5px 10px;
}

/**
  * @section cart_empty
  *
  * 
  * @see     
  */

#maincart #cart_empty {background: #fff url(https://cdn.pixum.com/images/cart/cart_empty_bg.jpg) no-repeat right bottom; padding: 0 0 100px 0;}
#maincart #cart_empty h2 {margin: 9px 15px;}

.col_amountselect{white-space:nowrap}
.col_amountselect input {width:40px; padding: 0; margin:0; text-align:center; border-width:1px 0 1px 0 ; float:none; }
.col_amountselect a { display:-moz-inline-box; display:inline-block; float:none; width:8px; height:16px; background: #ccc  url(https://cdn.pixum.com/images/buttonbar_bg.gif) repeat-x 0 -30px; text-align:center; text-decoration:none; border:1px solid #eee; line-height:14px; color:#333;  border-color: #bbeeff #00a6ef #00a6ef #00a6ef; color:#fff; margin:0 -4px;   }
.col_amountselect a:active{border:1px inset #eee;}



#upselling_portlet_1 button{margin: 5px auto 10px; overflow:visible;}

#gift_coupon_info { margin: 0 15px 9px; }
#gift_coupon_info h2 { padding: 0; }
